_id: w23dO02t0poRrno0
_key: '!items!w23dO02t0poRrno0'
img: systems/pf1/icons/feats/manyshot.jpg
name: Manyshot
system:
  description:
    value: >-
      <p><em>You can fire multiple arrows at a single
      target.</em></p><p><strong>Prerequisites</strong>: Dex 17,
      @UUID[Compendium.pf1.feats.Item.8rsFtye3PwM6CKli]{Point-Blank Shot},
      @UUID[Compendium.pf1.feats.Item.NABgOSBRECIREaha]{Rapid Shot}, base attack
      bonus +6.</p><p><strong>Benefits</strong>: When making a full-attack
      action with a bow, your first attack fires two arrows. If the attack hits,
      both arrows hit. Apply precision-based damage (such as sneak attack) and
      critical hit damage only once for this attack. Damage bonuses from using a
      composite bow with a high Strength bonus apply to each arrow, as do other
      damage bonuses, such as a ranger's favored enemy bonus. Damage reduction
      and resistances apply separately to each arrow.</p>
  sources:
    - id: PZO1110
      pages: 116, 130
  tags:
    - Combat
    - Ranged
    - Weapon
    - Offensive
type: feat

